<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Archie &amp; Friends: Music Jam</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Archie-Friends-Music-Jam-1/digital-comic/749971</Web>
  <Summary>Archie and his friends present a collection of quarterly classic-style stories sure to be music to your ears! Follow Archie from the record store to the recording studio to the music awards in this collection of stories of musical mishaps and mirthful melodies!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB749971]</Notes>
  <Publisher>Archie</Publisher>
  <Genre>Comedy, Drama</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
  <Year>2019</Year>
  <Month>2</Month>
  <Day>13</Day>
  <Writer>Dan Parent</Writer>
  <Penciller>Glenn Whitmore</Penciller>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="1605878" ImageHeight="3055" ImageWidth="1988" />
    <Page Image="1" ImageSize="1336130" ImageHeight="3055" ImageWidth="1988" />
    <Page Image="2" ImageSize="1469500" ImageHeight="3055" ImageWidth="1988" />
    <Page Image="3" ImageSize="1593758" ImageHeight="3055" ImageWidth="1988" />
    <Page Image="4" ImageSize="1318360" ImageHeight="3055" ImageWidth="1988" />
    <Page Image="5" ImageSize="1560341" ImageHeight="3055" ImageWidth="1988" />
    <Page Image="6" ImageSize="1579157" ImageHeight="3055" ImageWidth="1988" />
    <Page Image="7" ImageSize="1443323" ImageHeight="3055" ImageWidth="1988" />
    <Page Image="8" ImageSize="1476441" ImageHeight="3055" ImageWidth="1988" />
    <Page Image="9" ImageSize="1665477" ImageHeight="3055" ImageWidth="1988" />
    <Page Image="10" ImageSize="1647743" ImageHeight="3055" ImageWidth="1988" />
    <Page Image="11" ImageSize="1689332" ImageHeight="3055" ImageWidth="1988" />
    <Page Image="12" ImageSize="1532778" ImageHeight="3055" ImageWidth="1988" />
    <Page Image="13" ImageSize="1705428" ImageHeight="3055" ImageWidth="1988" />
    <Page Image="14" ImageSize="1577481" ImageHeight="3055" ImageWidth="1988" />
    <Page Image="15" ImageSize="1530891" ImageHeight="3055" ImageWidth="1988" />
    <Page Image="16" ImageSize="1497088" ImageHeight="3055" ImageWidth="1988" />
    <Page Image="17" ImageSize="1421155" ImageHeight="3055" ImageWidth="1988" />
    <Page Image="18" ImageSize="1539704" ImageHeight="3055" ImageWidth="1988" />
    <Page Image="19" ImageSize="1593457" ImageHeight="3055" ImageWidth="1988" />
    <Page Image="20" ImageSize="1653026" ImageHeight="3055" ImageWidth="1988" />
    <Page Image="21" ImageSize="1700526" ImageHeight="3055" ImageWidth="1988" />
    <Page Image="22" ImageSize="1534674" ImageHeight="3055" ImageWidth="1988" />
    <Page Image="23" ImageSize="1089644" ImageHeight="3055" ImageWidth="1988" />
  </Pages>
</ComicInfo>
